interface BmsRelativeTimeProps {
    relativeTo?: number;
}
declare const _default: import('vue').DefineComponent<BmsRelativeTimeProps, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {
    change: (...args: any[]) => void;
}, string, import('vue').PublicProps, Readonly<BmsRelativeTimeProps> & Readonly<{
    onChange?: ((...args: any[]) => any) | undefined;
}>, {
    relativeTo: number;
}, {}, {}, {}, string, import('vue').ComponentProvideOptions, false, {}, any>;
export default _default;
